{%- comment -%}
  {%- include nav/crumbs.html
        nodes = array -%}
  outputs breadcrumb navigation links for the nodes, and the title of the
  current page.
{%- endcomment -%}

<nav aria-label="Breadcrumb" class="breadcrumb-nav">
    <div style="display:flex;">
        <ol class="breadcrumb-
      " style="padding: 3px; background-color: #3E885B; border-radius:15px; color:white; padding-left:10px;">
            {%- for node in include.nodes -%}
            <li class="breadcrumb-nav-list-item">
                <a style="color:white; text-decoration-color: black;" href="{{ node.url | absolute_url }}">{{ node.title }}</a>
            </li>
            {%- endfor -%}
            <li class="breadcrumb-nav-list-item">
                <span>{{ page.title }}</span>
            </li>
        </ol>
    </div>
</nav>
